{% extends "src/html/_template.njk" %}
{% set title = "Администрирование | Подписки | Информация о подписке" %}

{% block main %}
    <main class="main pt-0 pb-0 d-flex flex-direction-column">
        <div class="main-gray">
            <div class="container">
                <div class="dashboard">
                    <div class="dashboard-header-mobile justify-content-start">
                        <button type="button" class="btn-text mr-24">
                            <span>Пользователи</span>
                        </button>
                        <button type="button" class="btn-text">
                            <span>Организации</span>
                        </button>
                    </div>

                    <div class="d-flex align-center justify-content-between flex-wrap mb-20">
                        <div class="d-flex align-center flex-wrap gap-row-8">
                            <div class="icon mr-4">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="title-sm mr-12">Подписка ЛАНИТ-287/10/22</div>
                            <div class="color-gray">от 28.06.2023</div>
                        </div>
                        <div class="d-flex align-center flex-wrap gap-row-8 gap-col-12">
                            <div class="color-gray">Истекает <span class="color-black">27.06.2026</span>
                            </div>
                            <div class="block-tag block-tag--blue-outline">внешняя</div>
                            <div class="block-tag block-tag--dark-green">Действующая</div>
                        </div>
                    </div><!-- div -->

                    <div class="mb-12">
                        <div class="inline">
                            <div class="inline-item">ИС <strong>Аналитическая система контрольной деятельности Главного контрольного управления города Москвы</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">ГК <strong class="text-underline">287/10/22</strong> <strong>от 17.03.2</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Подрядчик <strong>АО “Ланит”</strong></div>
                        </div><!-- .inline -->
                        <div class="inline">
                            <div class="inline-item">Ответственный от <strong>Подрядчика Иванов Иван Иванович</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Ответственный от <strong>ДИТ Иванов Иван Иванович</strong></div>
                        </div><!-- .inline -->
                    </div>

                    <div class="font-500 mb-4">Действия</div>
                    <div class="actions-bar">
                        <div class="actions-bar__item">
                            <button type="button" class="action-button">
                                <span class="action-button__text">Редактировать</span>
                                <i class="action-button__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </button><!-- .action-button -->
                        </div><!-- .actions-bar__item -->
                        <div class="actions-bar__item">
                            <button type="button" class="action-button">
                                <span class="action-button__text">Заблокировать</span>
                                <i class="action-button__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#lock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </button><!-- .action-button -->
                        </div><!-- .actions-bar__item -->
                        <div class="actions-bar__item">
                            <button type="button" class="action-button">
                                <span class="action-button__text">Удалить</span>
                                <i class="action-button__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#trash" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </button><!-- .action-button -->
                        </div><!-- .actions-bar__item -->
                        <div class="actions-bar__item">
                            <button type="button" class="action-button">
                                <span class="action-button__text">Клонировать</span>
                                <i class="action-button__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#clone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </button><!-- .action-button -->
                        </div><!-- .actions-bar__item -->
                    </div>

                </div><!-- .dashboard -->
            </div>
        </div>
        <div class="main-white flex-glow">
            <div class="container">
                <div class="nav-inline">
                    <a href="#" class="nav-inline__item">
                        <span>Обзор</span>
                    </a>
                    <a href="#" class="nav-inline__item active">
                        <span>Управление доступом</span>
                    </a>
                </div><!-- .nav-inline -->

                <div class="dashboard-management">
                    <div class="dashboard-management__group">
                        <div class="block flex-glow dashboard-scroll">
                            <div class="block__header">
                                <div class="block__title">Назначение ролей</div>
                            </div><!-- .block__header -->
                            <div class="block__body pt-0 d-flex flex-direction-column flex-glow">
                                <div class="scroll-outer">
                                    <div class="scroll-container">

                                        <div class="unit mb-12">
                                            <div class="d-flex align-start">
                                                <div class="icon mr-4">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#mdi_user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="font-500">Иванов Иван Иванович</div>
                                            </div>
                                            <div class="pl-28">
                                                <div>Функциональный заказчик</div>
                                                <div class="d-flex align-center">
                                                    <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                    <a href="#" class="d-inline-block color-red">Удалить</a>
                                                </div>
                                            </div>
                                        </div><!-- .unit -->
                                        <div class="unit mb-12">
                                            <div class="d-flex align-start">
                                                <div class="icon mr-4">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#mdi_user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="font-500">Иванов Иван Иванович</div>
                                            </div>
                                            <div class="pl-28">
                                                <div>Технический специалист</div>
                                                <div class="d-flex align-center">
                                                    <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                    <a href="#" class="d-inline-block color-red">Удалить</a>
                                                </div>
                                            </div>
                                        </div><!-- .unit -->
                                        <div class="unit mb-12">
                                            <div class="d-flex align-start">
                                                <div class="icon mr-4">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#mdi_user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="font-500">Иванов Иван Иванович</div>
                                            </div>
                                            <div class="pl-28">
                                                <div>Аналитик</div>
                                                <div class="d-flex align-center">
                                                    <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                    <a href="#" class="d-inline-block color-red">Удалить</a>
                                                </div>
                                            </div>
                                        </div><!-- .unit -->

                                        <div class="unit mb-12">
                                            <div class="d-flex align-start">
                                                <div class="icon mr-4">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#mdi_user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="font-500">Иванов Иван Иванович</div>
                                            </div>
                                            <div class="pl-28">
                                                <div>Функциональный заказчик</div>
                                                <div class="d-flex align-center">
                                                    <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                    <a href="#" class="d-inline-block color-red">Удалить</a>
                                                </div>
                                            </div>
                                        </div><!-- .unit -->
                                        <div class="unit mb-12">
                                            <div class="d-flex align-start">
                                                <div class="icon mr-4">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#mdi_user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="font-500">Иванов Иван Иванович</div>
                                            </div>
                                            <div class="pl-28">
                                                <div>Технический специалист</div>
                                                <div class="d-flex align-center">
                                                    <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                    <a href="#" class="d-inline-block color-red">Удалить</a>
                                                </div>
                                            </div>
                                        </div><!-- .unit -->
                                        <div class="unit mb-12">
                                            <div class="d-flex align-start">
                                                <div class="icon mr-4">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#mdi_user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="font-500">Иванов Иван Иванович</div>
                                            </div>
                                            <div class="pl-28">
                                                <div>Аналитик</div>
                                                <div class="d-flex align-center">
                                                    <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                    <a href="#" class="d-inline-block color-red">Удалить</a>
                                                </div>
                                            </div>
                                        </div><!-- .unit -->

                                        <div class="unit mb-12">
                                            <div class="d-flex align-start">
                                                <div class="icon mr-4">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#mdi_user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="font-500">Иванов Иван Иванович</div>
                                            </div>
                                            <div class="pl-28">
                                                <div>Функциональный заказчик</div>
                                                <div class="d-flex align-center">
                                                    <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                    <a href="#" class="d-inline-block color-red">Удалить</a>
                                                </div>
                                            </div>
                                        </div><!-- .unit -->
                                        <div class="unit mb-12">
                                            <div class="d-flex align-start">
                                                <div class="icon mr-4">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#mdi_user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="font-500">Иванов Иван Иванович</div>
                                            </div>
                                            <div class="pl-28">
                                                <div>Технический специалист</div>
                                                <div class="d-flex align-center">
                                                    <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                    <a href="#" class="d-inline-block color-red">Удалить</a>
                                                </div>
                                            </div>
                                        </div><!-- .unit -->
                                        <div class="unit mb-12">
                                            <div class="d-flex align-start">
                                                <div class="icon mr-4">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#mdi_user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="font-500">Иванов Иван Иванович</div>
                                            </div>
                                            <div class="pl-28">
                                                <div>Аналитик</div>
                                                <div class="d-flex align-center">
                                                    <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                    <a href="#" class="d-inline-block color-red">Удалить</a>
                                                </div>
                                            </div>
                                        </div><!-- .unit -->
                                    </div>
                                </div>
                            </div>
                        </div><!-- .block -->
                        <div>
                            <button type="button" class="btn btn-sm btn-light-blue w-100">
                                <span>Добавить пользователя</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#plus_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .dashboard-management__group -->
                    <div class="dashboard-management__group">
                        <div class="block flex-glow">
                            <div class="block__header">
                                <div class="block__title">Роли</div>
                            </div><!-- .block__header -->
                            <div class="block__body pt-0 d-flex flex-direction-column flex-glow">
                                <div class="mb-12">
                                    <div class="unit d-flex align-start mb-12">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#eos-icons_role-binding-outlined" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="flex-glow">
                                            <div class="inline">
                                                <div class="inline-item"><strong>Аналитик</strong></div>
                                                <div class="inline-divider"></div>
                                                <div class="inline-item">Дата создания <span class="color-black">12.01.2023</span></div>
                                            </div>
                                            <div class="d-flex align-center">
                                                <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                <a href="#" class="d-inline-block color-red">Удалить</a>
                                            </div>
                                        </div>
                                    </div><!-- .unit -->
                                    <div class="unit d-flex align-start mb-12">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#eos-icons_role-binding-outlined" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="flex-glow">
                                            <div class="inline">
                                                <div class="inline-item"><strong>Функциональный заказчик</strong></div>
                                                <div class="inline-divider"></div>
                                                <div class="inline-item">Дата создания <span class="color-black">12.01.2023</span></div>
                                            </div>
                                            <div class="d-flex align-center">
                                                <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                <a href="#" class="d-inline-block color-red">Удалить</a>
                                            </div>
                                        </div>
                                    </div><!-- .unit -->
                                    <div class="unit d-flex align-start mb-12">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#eos-icons_role-binding-outlined" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="flex-glow">
                                            <div class="inline">
                                                <div class="inline-item"><strong>Технический специалист</strong></div>
                                                <div class="inline-divider"></div>
                                                <div class="inline-item">Дата создания <span class="color-black">12.01.2023</span></div>
                                            </div>
                                            <div class="d-flex align-center">
                                                <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                <a href="#" class="d-inline-block color-red">Удалить</a>
                                            </div>
                                        </div>
                                    </div><!-- .unit -->
                                    <div class="unit d-flex align-start mb-12">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#eos-icons_role-binding-outlined" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="flex-glow">
                                            <div class="inline">
                                                <div class="inline-item"><strong>Руководитель проекта</strong></div>
                                                <div class="inline-divider"></div>
                                                <div class="inline-item">Дата создания <span class="color-black">12.01.2023</span></div>
                                            </div>
                                            <div class="d-flex align-center">
                                                <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                <a href="#" class="d-inline-block color-red">Удалить</a>
                                            </div>
                                        </div>
                                    </div><!-- .unit -->
                                    <div class="unit d-flex align-start mb-12">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#eos-icons_role-binding-outlined" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="flex-glow">
                                            <div class="inline">
                                                <div class="inline-item"><strong>Архитектор</strong></div>
                                                <div class="inline-divider"></div>
                                                <div class="inline-item">Дата создания <span class="color-black">12.01.2023</span></div>
                                            </div>
                                            <div class="d-flex align-center">
                                                <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                                <a href="#" class="d-inline-block color-red">Удалить</a>
                                            </div>
                                        </div>
                                    </div><!-- .unit -->
                                </div>
                                <div>
                                    <button class="btn-text btn-text--blue">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#plus_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Создать роль</span>
                                    </button>
                                </div>
                            </div>
                        </div><!-- .block -->
                    </div><!-- .dashboard-management__group -->
                    <div class="dashboard-management__group">
                        <div class="block">
                            <div class="block__header">
                                <div class="block__title">Проверка доступа</div>
                            </div><!-- .block__header -->
                            <div class="block__body pt-0">
                                <div class="form-col">
                                    <div class="form-label form-label--sm">ФИО или электронная почта</div>
                                    <div class="field field--search field--sm">
                                        <input type="text" name="search" value="" placeholder="Иванов Иван Иванович">
                                        <button type="button" class="field__search-button">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .block -->
                        <div class="block flex-glow">
                            <div class="block__header">
                                <div class="block__title">Иванов Иван Иванович</div>
                            </div><!-- .block__header -->
                            <div class="block__body pt-0 d-flex flex-direction-column flex-glow">
                                <div class="mb-12">
                                    <div class="inline">
                                        <div class="inline-item"><strong>Функциональный заказчик</strong></div>
                                        <div class="inline-divider"></div>
                                        <div class="inline-item">Дата создания <span class="color-black">12.01.2023</span></div>
                                    </div>
                                    <div class="d-flex align-center">
                                        <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                        <a href="#" class="d-inline-block color-red">Удалить</a>
                                    </div>
                                </div>
                                <div class="mb-8">Список привилегий</div>
                                <div class="unit open" data-collapse>
                                    <div class="unit__header" data-collapse-control="">
                                        <div class="unit__arrow">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="color-blue">АСКД</div>
                                    </div>
                                    <div class="unit__body" data-collapse-content style="display: block">
                                        <div class="d-flex align-center mb-12">
                                            <label class="switcher flex-shrink mr-12">
                                                <input type="checkbox" name="switcher" checked>
                                                <span>switcher</span>
                                            </label>
                                            <div>Просмотр компонентов архитектуры</div>
                                        </div>
                                        <div class="d-flex align-center mb-12">
                                            <label class="switcher flex-shrink mr-12">
                                                <input type="checkbox" name="switcher">
                                                <span>switcher</span>
                                            </label>
                                            <div>Изменение компонентов архитектуры</div>
                                        </div>
                                        <div class="d-flex align-center mb-12">
                                            <label class="switcher flex-shrink mr-12">
                                                <input type="checkbox" name="switcher">
                                                <span>switcher</span>
                                            </label>
                                            <div>Добавление компонентов архитектуры</div>
                                        </div>
                                        <div class="d-flex align-center">
                                            <label class="switcher flex-shrink mr-12">
                                                <input type="checkbox" name="switcher" checked>
                                                <span>switcher</span>
                                            </label>
                                            <div>Просмотр мета-информации о базах данных</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .block -->
                    </div><!-- .dashboard-management__group -->
                </div><!-- .dashboard-management -->

            </div>
        </div>
    </main>
{% endblock %}


 {% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Проверки</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Калькулятор трудоемкости</a>
        </li>
        <li class="breadcrumb__item">
            <span class="breadcrumb__active">{{ title }}</span>
        </li>
    </ul>
{% endblock %}+

{% block header_main %}
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Пользователи</span>
        </button>
    </div>
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Организации</span>
        </button>
    </div>
{% endblock %}

 {% block fixed %}

 {% endblock %}

 {% block filter %}
     {% include "src/html/_filter.njk" %}
 {% endblock %}
